<template lang="pug">
BaseWebApp(:title="TITLE" :version="VERSION" :showRoutes='false' :showThemeSwitcher='true')
  template(#sidebar-content)
    .d-flex.w-100.pr-1
      button.btn.w-100.btn-outline-secondary.btn-lg.dropdown-toggle(type='button' data-toggle='dropdown' aria-haspopup='true' aria-expanded='false' @click='selectEar()') {{ earName || 'Select server' }}
        span.sr-only Toggle Dropdown
      .dropdown-menu
        .dropdown-item.b-clickable(v-for='area, name in areaMap' @click='selectEar(name)') {{ name }}
</template>
<script src='./App.vue.js' />
